Bug 1239488 - erlang-riak_search: FTBFS in rawhide
Summary: erlang-riak_search: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-riak_search
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:55 UTC by Dennis Gilmore
Modified: 2016-06-18 18:52 UTC (History)
2 users (show)

Fixed In Version: erlang-riak_search-2.1.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-18 18:52:10 UTC


Attachments (Terms of Use)
build.log (14.05 KB, text/plain)
2015-07-05 20:55 UTC, Dennis Gilmore
no flags Details
root.log (100.57 KB, text/plain)
2015-07-05 20:55 UTC, Dennis Gilmore
no flags Details
state.log (665 bytes, text/plain)
2015-07-05 20:55 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:55:45 UTC
Your package erlang-riak_search failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10087578

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:55:46 UTC
Created attachment 1046782 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:55:46 UTC
Created attachment 1046783 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:55:47 UTC
Created attachment 1046784 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:44:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2016-06-01 09:12:51 UTC
erlang-riak_search-2.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aebe05e594

Comment 6 Fedora Update System 2016-06-02 09:01:34 UTC
erlang-riak_search-2.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aebe05e594

Comment 7 Fedora Update System 2016-06-18 18:52:04 UTC
erlang-riak_search-2.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.